Loading...
Searching...
No Matches
CLI::detail::element_type< T, typename std::enable_if< is_copyable_ptr< T >::value >::type > Struct Template Reference

`#include <TypeTools.hpp>`

## Public Types

using | type = typename std::pointer_traits<T>::element_type

## Member Typedef Documentation

## type

template<typename T>

using CLI::detail::element_type< T, typename std::enable_if< is_copyable_ptr< T >::value >::type >::type = typename std::pointer_traits<T>::element_type

The documentation for this struct was generated from the following file:

- include/CLI/TypeTools.hpp